Figure - 0 O Dev #110697
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev#110126 (New): 0 MKO DAFO 000 O
0 MKO O FWO O TBox Logd O TC-RID: 1201-020110200
2022-07-25 17:01 - CD FW-0 O

Status: New Start date: 2022-07-25
Priority: Normal Due date:

Assignee: CDSYSTEM-O O O % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
History

#1 - 2022-08-04 19:42 - CD FW-0O O
- Subject changed from 0 MKO O 0110 O TBox LogO) O TC-RID: 0301-02011020 to 0 MKO O 0110 O TBox Log 00 TC-RID: 1201-0201102]

#2 - 2022-09-06 16:06 - CD FW-0O O
- Assignee changed from CD FW-[0 O to CD SYSTEM-[I O

#3 - 2022-09-08 08:26 - CD FW-0O O
- Subject changed from 0 MKO O 0110 O TBox Log O TC-RID: 1201-02011020 to O MK 0O AFO O TBox Logd O TC-RID: 1201-02011020]

#4 - 2022-09-08 08:26 - CD FW- O
- Subject changed from 0 MKO O AFO O TBox Log O TC-RID: 1201-02011020 to 00 MKO O System[ [0 TBox Logd O TC-RID: 1201-020110200

#5 - 2022-09-08 08:31 - CD FW-J O
- Subject changed from 0 MKO O System( 00 TBox Log O TC-RID: 1201-02011020 to O MKO 0O FWO O TBox Log) O TC-RID: 1201-020110201

#6 - 2022-09-09 09:44 - CD SYSTEM-O O
- Assignee changed from CD SYSTEM-O O to CD SYSTEM-0O O O
https://thundersoft.feishu.cn/drive/folder/fldcnKuUI2AfHOw5DzGXKIYIZJc

